/*********************************** Accessible Top Navigation bar ********************************/

/* הטבלה מכילה את שלושת הטי דיים כאשר האמצעי מכיל את הבר עצמו = הרשימה */
TABLE.NavigationBarSM			{width:100%; margin-bottom:1px;}
TD.SepFirst						{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */
TD.Container					{} /* מכיל את הבר עצמו */
TD.SepLast						{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */

#Menu1							{} /* כאן לעדכן רק גובה */

LI.NavigationHorizontalFirst	{}
LI.NavigationHorizontal			{}
LI.NavigationHorizontalLast		{}


SPAN.ItemFirst,
SPAN.Item,
SPAN.ItemLast					{display:block;}
SPAN.ItemFirst, SPAN.Item       {margin-left:1px;}

.nav a							{height:39px; line-height:2.6em; padding:0 5px; background:url("../topnav.png") no-repeat center 0 !important; font-size:14px !important;}

.nav.NavigationHorizontalNo1  a,
.nav.NavigationHorizontalNo7  a	{background-position:center 0 !important;}
.nav.NavigationHorizontalNo2  a,
.nav.NavigationHorizontalNo8  a	{background-position:center -39px !important;}
.nav.NavigationHorizontalNo3  a,
.nav.NavigationHorizontalNo9  a	{background-position:center -78px !important;}
.nav.NavigationHorizontalNo4  a,
.nav.NavigationHorizontalNo10 a	{background-position:center -117px !important;}
.nav.NavigationHorizontalNo5  a,
.nav.NavigationHorizontalNo11 a	{background-position:center -156px !important;}
.nav.NavigationHorizontalNo6  a,
.nav.NavigationHorizontalNo12 a	{background-position:center -195px !important;}



/***************  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/

/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
LI.NavigationTopicLTR		{position:relative !important;}
LI.NavigationTopicLTR UL 	{margin-left:0px !important; left:0px !important;}

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL		{position:relative ! important; direction:rtl ! important;}*/
/*LI.NavigationTopicRTL UL 	{margin-right:0px ! important; right:0px ! important;}*/

/* Second Level  (תמיד פעילים) */
A.NavigationSubTopicRTL		{direction:rtl !important; text-align:right !important;}
A.NavigationSubTopicLTR		{direction:ltr !important; text-align:left !important;}



/********************  css -גישה לכל האלמנטים בבר דרך ה  ********************/
/* First Level */
.MM1				{} /* !important */ /* .MM1 = #Menu1 */
.MM1 LI				{} /* !important */
.MM1 LI SPAN		{} /* !important */
.MM1 LI A			{} /* !important */
.MM1 LI A.MM1O		{} /* !important */ /* MM1O => class for category in menu MM1 On */
.MM1 LI A:hover		{} /* !important */
.MM1 LI A:focus		{} /* !important */
.MM1 LI A:active	{} /* !important */
.MM1 LI A.CURRENT	{} /* !important */

/* Scond Level */
.SM2				{} /* !important */
.SM2 LI				{} /* !important */
.SM2 LI A			{} /* !important */
.SM2 LI A:hover		{} /* !important */
.SM2 LI A:focus		{} /* !important */
.SM2 LI A:active	{} /* !important */
.SM2 LI A.CURRENT	{} /* !important */



/********************  הגדרות מיוחדות לקטגוריה אחרונה  ********************/
/* First Level */
SPAN.ItemLast A				{} /* !important */
SPAN.ItemLast A:hover		{} /* !important */
SPAN.ItemLast A:focus		{} /* !important */
SPAN.ItemLast A:active		{} /* !important */
SPAN.ItemLast A.CURRENT		{} /* !important */
SPAN.ItemLast A.MM1O		{} /* !important */ /* MM1O = MM1 On */

/* Second Level */
LI.NavigationHorizontalLast UL					{} /* !important */
LI.NavigationHorizontalLast UL LI				{} /* !important */
LI.NavigationHorizontalLast UL LI A				{} /* !important */
LI.NavigationHorizontalLast UL LI A:hover		{} /* !important */
LI.NavigationHorizontalLast UL LI A:focus		{} /* !important */
LI.NavigationHorizontalLast UL LI A:active		{} /* !important */
LI.NavigationHorizontalLast UL LI A.CURRENT		{} /* !important */



/********************  אם יש לבל שלישי  ********************/
/*LI.NavigationHorizontalFirst UL		{} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationHorizontalFirst UL LI UL	{} /* לבל שלישי של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


/***************  אם יש לבל שלישי  -  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/
/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR UL		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicLTR UL LI UL	{margin-left:150px ! important;} /* לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL UL 		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicRTL UL LI UL	{margin-right:150px ! important;} /*  לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */
